Pular para o conteúdo principal
GET
/api/v1/billing/usage
Este endpoint foi descontinuado em 2026-09-16 e agora retorna 410 Gone para todas as requisições. Use o Histórico de uso de faturamento.
O Histórico de uso de faturamento retorna as mesmas entradas do registro com paginação por cursor. Para migrar:
  • Substitua page e limit por pageSize e passe o nextCursor de cada resposta para buscar a próxima página.
  • Substitua startDate e endDate por startTimestamp e endTimestamp.

Autorizações

Authorization
string
header
obrigatório

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Resposta

410 - application/json

Sunset on 2026-09-16. The error message names GET /api/v1/billing/usage-history and the parameters to rename.

error
string
obrigatório

A description of the error